<template>
    <div class="nav-bar">
        <div id="nav" >
            <div class="home">
                <router-link  to="/">
                    <img alt="Vue logo" class="m-4" width="150px" src="../assets/logo-black.png">
                </router-link> 
            </div>
            <div class="link">
                <router-link  to="/products" class="d-flex justify-content-between align-items-center">My products <i class="fas fa-chevron-up d-none"></i></router-link> 
            </div>
            <div class="link">
                <router-link to="/formulas" class="d-flex justify-content-between align-items-center">Prices formulas <i class="fas fa-chevron-up  d-none"></i></router-link>  
            </div>
            <div class="link">
                <router-link to="#" class="d-flex justify-content-between align-items-center">Market position <i class="fas fa-chevron-up d-none"></i></router-link>  
            </div>
             <div class="link">
                <router-link to="##" class="d-flex justify-content-between align-items-center">Settings <i class="fas fa-chevron-up d-none"></i></router-link>  
            </div>
        </div>
    </div>
</template>
<script>

export default {
 
}
</script>
<style>
    .nav-bar{
background:repeating-linear-gradient(120deg, #c2c2c2 9%, #faf9f9 10%);
        height: 100%;
    }
    .link{
        padding: 15px;
        letter-spacing: 3px;
        border-bottom: 1px solid #a7a7a7;
    }
    
    .home{
        border-bottom: 1px solid #a7a7a7; 
          text-align: center;

    }
    .link a{
        text-decoration: none !important;
    }
</style>